@font-face {
    font-family: 'ApaxTAGHeuer-regular';
    src: url('../fonts/ApaxTAGHeuer-Regular.eot');
    src: url('../fonts/ApaxTAGHeuer-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ApaxTAGHeuer-Regular.woff2') format('woff2'),
        url('../fonts/ApaxTAGHeuer-Regular.woff') format('woff'),
        url('../fonts/ApaxTAGHeuer-Regular.ttf') format('truetype'),
        url('../fonts/ApaxTAGHeuer-Regular.svg#ApaxTAGHeuer-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ApaxTAGHeuer-bold';
    src: url('../fonts/ApaxTAGHeuer-Bold.eot');
    src: url('../fonts/ApaxTAGHeuer-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ApaxTAGHeuer-Bold.woff2') format('woff2'),
        url('../fonts/ApaxTAGHeuer-Bold.woff') format('woff'),
        url('../fonts/ApaxTAGHeuer-Bold.ttf') format('truetype'),
        url('../fonts/ApaxTAGHeuer-Bold.svg#ApaxTAGHeuer-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body{
	font-family: 'ApaxTAGHeuer-regular';
}
strong{
	font-family: 'ApaxTAGHeuer-bold';
}
section{
	min-height: 100vh;
	height: auto;
}
.middle{
  display: flex;
    align-items: center;
}
.middle-middle{
  justify-content: center;
}
.middle-left{
  justify-content: left;
}
.middle-right{
  justify-content: flex-end;
}
.middle-bottom{
  display: flex;
    align-items: flex-end !important;
}
.pointer{
	cursor: pointer;
}

.font-10{
	font-size: 10px;
}
.font-12{
	font-size: 12px;
}
.font-14{
	font-size: 14px;
}
.font-16{
	font-size: 16px;
}
.font-18{
	font-size: 18px;
}
.font-20{
	font-size: 20px;
}
.font-22{
	font-size: 22px;
}
.font-24{
	font-size: 24px;
}
.font-36{
	font-size: 36px;
}
.font-48{
	font-size: 48px;
}

.bg-rojo{
	background: #e4001c;
}
.shadow{
	box-shadow: 0 0 15px rgba(0,0,0,.5) !important;
}
.logo{
	/*filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, .5));*/
}
label input[type="radio"]{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

section{
	display: none;
}
